mav_SMSDisplay(3)

NAME
mav_SMSDisplay - SMS display functions.

LEVEL
Maverik Level 1

SYNTAX
int mav_SMSDisplay(MAV_window *w, MAV_SMS *s);

int mav_SMSDisplayUnCulled(MAV_window *w, MAV_SMS *s);

DESCRIPTION
These functions display the contents of SMS s in window w.

mav_SMSDisplay
    renders the objects, performing the appropriate culling for this type of SMS.

mav_SMSDisplayUnCulled
    renders the objects, but does not perform culling.

The return value of this function is MAV_TRUE or MAV_FALSE and respectively indicates the success or failure of this operation.